body {
	margin-top: 57px;
}
address {
	color: #fff;
	font-size: 25px;
	line-height: 2;
}
.carousel-caption {
	bottom: 50px;
	padding-bottom: 0px !important;
}
.contact_area address {
	margin-top: 40px;
}

header .menu_area {
	margin-top: 0px;
	margin-left: 0px;
}
header .menu_area ul.dropdown a {
	padding: 8px 16px;
}
header ul.dropdown a {
	padding: 8px 16px;
}
section.banner_area {
	margin-top: 0px;
}
section.banner_area_inner_about {
	margin-top: 0px;
}

.contact_form input[type="text"]{
	font-size: 25px;
}
.contact_form input[placeholder]{
	margin-top: 20px;
	font-size: 25px;
}
.contact_form textarea{
	font-size: 25px;
}
.contact_form textarea[placeholder]{
	font-size:25px;
}
.contact_form input[type="submit"] {
	margin-top: 30px;
	margin-bottom: 30px;
}

@media screen and (max-width:400px) {
	address {
		font-size: 25px;
	}
}

@media only screen and (max-width:767px) {
	header .logo_area img {
		width: 40%;
	}
	header .menu_area ul {
		margin-top: 20px;
		margin-left: 15%;
	}
	header .menu_area .nav {
		margin-top: 15%;
	}
	header .col-xs-2 {
		padding-left: 0px;
		padding-right: 0px;
	}
	header .menu_area .menu-icon {
		padding-left: 0px;
		padding-right: 0px;
		left: -30px
	}
	header .menu_area .nav ul {
		margin-top: 20%;
		left: -500%;
		width: 550%;
	}
	section.banner_area_inner_about {
		height: 139px;
	}
	section .banner_text_inner_about h2 {
		margin-top: 54px;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	header .logo_area img {
		width: auto;
	}
	header .menu_area ul {
		margin-top: 10px;
		margin-left: 15%;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	header ul.dropdown li {
		font-size: 14px;
	}
	header .menu_area ul {
		margin-top: 20px;
		margin-left: 15%;
	}
}

@media only screen and (min-width:1200px) {
	header .menu_area ul {
		margin-top: 20px;
		margin-left: 15%;
	}
}

@media only screen and (min-width:768px) {
	.dnt3-menu ul.dropdown .title_dropdown_menu {
		margin-top: 0px;
		margin-left: 0px;
	}
	.dnt3-menu ul.dropdown .title_dropdown_menu a {
		line-height: 1.5em !important;
	}
}

.dnt3-menu ul.dropdown .title_dropdown_menu {
	background: #F5F5F5;
}

.dnt3-menu ul.dropdown .title_dropdown_menu a {
	color: #000;
	text-transform: none;
}

.dnt3-menu ul.dropdown .title_dropdown_menu a:hover {
	color: #AB0606;
}

/* fix caret back */
.dnt3-menu ul.dropdown .title_dropdown_menu_title span {
	padding: 0px;
	display: inline-block;
}

@media only screen and (max-width:767px) {
	.dnt3-menu .title_dropdown_menu {
		display: none;
		max-height: none;
	}
	.dnt3-menu .dnt3-menu ul.dropdown ul {
		background: transparent;
	}
	.dnt3-menu ul.dropdown .title_dropdown_menu a {
		color: #FFFFFF;
		font-size: 18px;
	}
	.dnt3-menu .open > .title_dropdown_menu,
	.dnt3-menu li:hover > .title_dropdown_menu {
		display: block;
		max-height: none;
		padding-left: 25px;
		margin-left: 0px;
		margin-top: 0px;
		width: 100%;
		background: transparent !important;
		position: static;
		float: none;
	}
}

@media only screen and (min-width: 1200px) {
	.dnt3-menu ul.dropdown .title_dropdown_menu a {
		font-size: 18px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.dnt3-menu ul.dropdown .title_dropdown_menu a {
		font-size: 14px;
	}
}
